ROCCATKOVA2016CONTROL(1)

NAME
roccatkova2016control - a tool to control the extended capabilities of a Roccat Kova2016 mouse.

SYNOPSIS
kova2016control [ -fhv ] [ -a NUMBER ] [ --activate-profile=NUMBER ] [ --actual-profile ] [ --driver-off ] [ --driver-on ] [ --help ] [ --read-firmware ] [ --reset ] [ --sensor-read ] [ --sensor-register=NUMBER ] [ --sensor-write=VALUE ] [ --version ]

DESCRIPTION
This console application lets you modify profiles of a Roccat Kova2016 mouse.

OPTIONS

-h, --help
    Give the help list.

-a, --activate-profile=NUMBER
    Activates the given profile. Please mind that this permanently sets the startup profile. That means the given profile will be active each time the Kova2016 starts up.

--actual-profile
    Returns the number of the active profile.

--driver-off
    Deactivates Windows driver state.

--driver-on
    Activates Windows driver state.

-f, --read-firmware
    Returns the firmware version of the Kova2016.

--reset
    Resets the device to factory default settings.

--sensor-read
    Reads a value from sensors register given with --sensor-register.

--sensor-register=NUMBER
    Selects a sensor register for reading and writing.

--sensor-write=VALUE
    Write the given value in the sensor register given with --sensor-register.

-v, --version
    Print program version.

EXAMPLES

kova2016control -r profile.rmp -s 1
    Reads the profile from file profile.rmp and saves the result as profile number 1 in the mouse and the deposited profile.

AUTHOR
Stefan Achatz <erazor_de@users.sourceforge.net>